| Home | Libraries | People | FAQ | More

## Struct sum

boost::accumulators::tag::sum

## Synopsis

    // In header: <boost/accumulators/statistics/sum.hpp>

    struct sum : public boost::accumulators::depends_on<> {
    };

| Copyright © 2005, 2006 Eric Niebler Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)